Bug 60169 - /usr/include/ncurses.h is needed.
/usr/include/ncurses.h is needed.
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: ncurses (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-20 22:53 EST by MATSUURA Takanori
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-20 22:53:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description MATSUURA Takanori 2002-02-20 22:53:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:0.9.8+) Gecko/20020220

Description of problem:
/usr/include/ncurses.h is needed for building some applications.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Actual Results:  /usr/include/ncurses.h is not included in ncurses-devel package.

Expected Results:  /usr/include/ncurses.h is included in ncurses-devel package.

Additional info:

To fix the plobrem, only to add /usr/include/ncurses.h to the %file of
ncurses-devel.
Comment 1 Bernhard Rosenkraenzer 2002-02-21 06:58:58 EST
Right... It was accidentally lost when adding the C++ bindings (and therefore getting away 
from the %{_includedir}/* inclusion). 
 
Fixed in -19. 

Note You need to log in before you can comment on or make changes to this bug.